/*
Theme Name:     Newspaper 9.7 Child theme
Theme URI: 		http://beautemagazine.gr/wp-content/themes/Newspaper/Newspaper
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://beautemagazine.gr/wp-content/themes/Newspaper/Newspaper
Template:       Newspaper
Version:        9.7
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-grid-style-1 .td-module-thumb a:last-child:before {
background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%) !important;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.0) 100%)  !important;
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%) !important;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%) !important;
}

/* afora thn thesi tis eikonas sto bi grid 1 stin arxiki selida kanonika einai center center
 */
	.td-big-grids-fl .td-thumb-css {
		background-position:top !important;
}
/* Three image containers (use 25% for four, and 50% for two, etc) */
/*@media (min-width: 768px)*/

.column5 {
  float: left;
  width: 50%;
  padding: 5px;
	text-align:center;
	background-color:#222222c9;
	}
.column6 {
  float: left;
  width: 25%;
  padding: 5px;
	text-align:center;
	opacity: 0.6;
}
.column6:hover {
    opacity: 1;
}
 /* responsive portrait tablet */
@media (max-width: 767px) {
 .column5 {
  float: center;
  width: 100%;
  padding: 5px;
	text-align:center;
	background-color:#7d7d7d;
	}
.column6 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  float: none;
	opacity: 0.5;
}
.column6 img:hover {
    opacity: 1;
}}
			/* Clear floats after image containers */
.row3::after {
  content: "";
  clear: both;
  display: table;
}
	/* allazei to xroma toy link sto content tou post */ 
.single .td-pb-span8 .td-post-content p a:link {
padding-bottom: 1.5px;
text-decoration: none !important;
color: #1f6dbb;
}
.td-page-content p a:link {
padding-bottom: 1.5px;
text-decoration: none !important;
color: #1f6dbb;
}
.single .td-pb-span8 .td-post-content p a:hover
{border-bottom: 1px solid #05386b;}
